Linear Vereinsverwaltung 2020 - Fehler #291

Nachname Feldinhalt zerhackt
10/05/2019 06:23 PM - Helmut Horschler

Status: In Bearbeitung Start date: 10/05/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Siehe Anhang.

Feld Nachname

Beim Zurticksprung aus Eigene Auswertungen und Berichte, auf das bereits auf dem BS stehende Mitglied.

History

#1 - 10/05/2019 06:31 PM - Helmut Horschler

- Description updated

#2 - 10/05/2019 06:35 PM - Helmut Horschler

- Description updated

#3 - 10/06/2019 10:57 AM - Helmut Horschler

- Description updated

#4 - 10/06/2019 01:29 PM - Helmut Horschler

- Subject changed from Nachname Feldinhalt to Nachname Feldinhalt zerhackt

#5 - 10/08/2019 07:18 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Zerhakt.PNG 12.6 KB 10/05/2019 Helmut Horschler

05/13/2025 1/1



http://www.tcpdf.org

